:root {
    --primary: #32A7A7;
    --primary-rgb: 50,167,167;
    --primary-dark: #076873;
    --primary-darker: #065d67;
    --primary-darkest: #05535c;
    --secondary: #153456;
    --secondary-rgb: 21,52,86;
    --secondary-dark: #122e4d;
    --secondary-darker: #102944;
    --secondary-darkest: #0e243c;
}

html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.asterisk::after {
    content: '*';
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus,
.form-select:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem var(--primary);
    border-color: var(--primary);
}

html {
    position: relative;
    min-height: 100%;
}

.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}


a.disabled {
    pointer-events: none;
    cursor: default;
    opacity: 0.25;
}

.hidden {
    display: none !important;
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
    box-shadow: 0 0 0 0.25rem rgba(var(--primary-rgb),.5) !important;
}

.btn-check:focus + .btn-secondary, .btn-secondary:focus {
    box-shadow: 0 0 0 0.25rem rgba(var(--secondary-rgb),.5) !important;
}


thead.bg-primary {
    color: white;
}
.right-fade {
    background: linear-gradient(white, white) padding-box, linear-gradient(to right, var(--bs-gray-500) 0%, transparent 25%) border-box;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}




header.site-header > .container {
    position: relative;
}

.header-main {
    display: flex;
    flex: 1;
    flex-flow: row wrap;
    align-items: center;
    justify-content: flex-end;
    padding: 33px 0;
}

    .header-main .site-branding {
        display: flex;
        flex: auto;
        flex-direction: column;
        align-items: flex-start;
    }

.header-contact .contact-block {
    position: relative;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    padding-left: 75px;
}

    .header-contact .contact-block > svg {
        width: 36px;
        position: absolute;
        top: 60%;
        left: 30px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .header-contact .contact-block a {
        color: #585656;
    }

    .header-contact .contact-block:first-child {
        border-left: none;
    }

    .header-contact .contact-block .title {
        font-size: 0.6666em;
        font-weight: 600;
        color: #999596;
    }

    .header-contact .contact-block .content {
        margin: 0;
        font-size: 0.8888em;
        font-weight: 700;
        line-height: 1.3;
    }

@media (max-width: 768px) {
    .header-contact .contact-block > svg {
        display: none;
    }

    .header-contact .contact-block {
        display: flex;
        justify-content: center;
        align-items: baseline;
        gap: 0.5rem;
        padding-left: 0;
    }
}

@media (max-width: 1200px) {
    .header-contact .contact-block {
        border-left: none;
    }
}

.header-contact {
    display: flex;
    flex: auto;
    flex-direction: row;
    white-space: nowrap;
    align-items: center;
    justify-content: flex-end;
}

.nav-wrap {
    background: var(--primary);
    border-radius: 5px;
    padding: 15px;
    display: flex;
    flex: 1;
    flex-flow: row wrap;
    justify-content: flex-end;
    row-gap: 1rem;
}

    .nav-wrap .main-navigation {
        display: flex;
        flex: auto;
        align-items: center;
    }

    .nav-wrap ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

.main-navigation ul li {
    display: inline-block;
    vertical-align: middle;
    font-size: 0.778em;
    text-transform: uppercase;
    font-weight: 600;
    position: relative;
    margin-right: 20px;
    margin-left: 20px;
}

    .main-navigation ul li a {
        color: #fff;
        display: inline-block;
        border-bottom: 3px solid transparent;
        text-decoration: none;
    }

        .main-navigation ul li a:after {
            content: "";
            background: rgba(255, 255, 255, 0.5);
            width: 0%;
            height: 3px;
            position: absolute;
            top: 100%;
            left: 0;
            opacity: 0;
            visibility: hidden;
            -webkit-transition: all ease 0.35s;
            -moz-transition: all ease 0.35s;
            transition: all ease 0.35s;
        }

    .main-navigation ul li:hover > a:after {
        width: 100%;
        opacity: 1;
        filter: alpha(opacity = 100);
        visibility: visible;
    }
